$(function() {
  var controller = new CNTD;

  $('#login-form').submit(function(e) {
    if (
      !controller.check_form_with_error_message(["#username", "#password"], ".error-message")
    ) {
      e.preventDefault();
      return;
    }

    display_loading();
  })
})
